import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionListStartedComponent } from './remission-list-started.component';

describe('RemissionListStartedComponent', () => {
  let component: RemissionListStartedComponent;
  let fixture: ComponentFixture<RemissionListStartedComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionListStartedComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionListStartedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
